@charset "utf-8";
/* -----------------------------------------------------------
　　恵那市SDGs推進協議会様HP　2023年3月
----------------------------------------------------------- */
/* -----------------------------------------------------------
　会員登録ページ #page .entry
----------------------------------------------------------- */
.entry .detail01 {
    width: 82%;
    margin: 40px auto 80px;
}
.entry .bgGray {
    background: #F2F2F2;
}
.entry .detail01 P.dec {
    font-size: 1.368em;
    line-height: 1.846153846;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: var(--maincolor);
    text-align: left;
}
.entry article {
    padding: 34px 45px;
    border-radius: 20px;
    margin: 60px auto;
}
.entry .detail01 article h3 {
    font-size: 1.842em;
    line-height: 1.2;
    letter-spacing: 0.02em;
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: #666666;
    margin-bottom: 30px;
    text-align: left;
}
.entry .detail01 article h3 + P {
    font-size: 1.368em;
    line-height: 1.846153846;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: var(--maincolor);
    text-align: left;
}
.entry .detail01 article h3 + P span {
    font-size: 0.737em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Regular);
    color: var(--maincolor);
    text-align: left;
}
.entry .contact {
    padding-top: 0px;
}
@media screen and (max-width: 1100px) {
    .entry .detail01 {
        width: 82%;
        margin: 2.105em auto 4.211em;
    }
    .entry .detail01 P.dec {
        font-size: 2.364vw;
    }
    .entry article {
        padding: 1.789em 3.214vw;
        border-radius: 20px;
        margin: 3.158em auto;
    }
    .entry .detail01 article h3 {
        font-size: 2.364vw;
        margin-bottom: 1.579em;
    }
    .entry .detail01 article h3 + P {
        font-size: 2.364vw;
    }
    .entry .detail01 article h3 + P span {
        font-size: 1.8vw;
    }
}
@media screen and (max-width: 768px) {
    .entry .detail01 {
        width: 82%;
        margin: 2.105em auto 4.211em;
    }
    .entry .detail01 P.dec {
        font-size: clamp(1.219em, 2.539vw, 2.56491009em);
    }
    .entry article {
        padding: 2.125em 6vw;
        border-radius: 20px;
        margin: 3.75em auto;
    }
    .entry .detail01 article h3 {
        font-size: clamp(1.641em, 3.418vw, 3.45284451em);
        margin-bottom: 1.579em;
    }
    .entry .detail01 article h3 + P {
        font-size: clamp(1.219em, 2.539vw, 2.56491009em);
    }
    .entry .detail01 article h3 + P span {
        font-size: clamp(0.656em, 1.367vw, 1.38029616em);
    }
}